Subject: RE: [rohc] Announce SIP/SDP Static Dictionarty in Returned Parameter?

From: "Vishal Sudan" <[email-masked]>
Date: Mon, 29 May 2006 17:21:41 +0530

Hi,

The 3485 SIP/SDP dictionary state is termed a "mandatory state" and not a "locally available state",
so its presence need not be advertized.

You can refer to http://www1.ietf.org/mail-archive/web/rohc/current/msg04187.html and relevant discussions.

Thanks and Regards,
Vishal Sudan

-----Original Message-----
From: carriez [mailto:[email-masked]]
Sent: Monday, May 29, 2006 2:36 PM
To: [email-masked]
Subject: Re: [rohc] Announce SIP/SDP Static Dictionarty in Returned
Parameter?

Hi experts,

Can anyone please help to answer my question below?

Thanks a lot.

Regards,
Carrie

carriez wrote:
> Hi experts,
> 
> I have a question regarding whether the SIP/SDP static dictionary
> should be announced in the returned parameter when the I-bit is set
> to 0 in the incoming SigComp message?
> 
> RFC3320 section 9.4.9 defines that when the I-bit is set to 0 in the
> requested feedback, it means the sending side still wishes to access
> the locally available state items offered by the receiving endpoint,
> and the receiving side should announce its local available in the
> returned parameter defined in the same section.
> 
> While we intepretate that the SIP/SDP static dictionary defined in
> RFC3485 is a MUST HAVE for all SIP endpoints that support SigComp. If
> it is required to be there, is the overhead to advertise it necessary?
> 
> Thanks in advance.
> 
> Regards,
> Carrie
> 
> 
> _______________________________________________
> Rohc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rohc

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc